Skip to main content
ExLibris
  • Subscribe by RSS
  • Ex Libris Knowledge Center

    Server does not support client version 'SER1.0'

    • Article Type: General
    • Product: Aleph
    • Product Version: 15.5

    Description:
    We see the following error in the pc_server log:

    Server does not support client version 'SER1.0'

    We are trying to get z39_server to search a record.

    What should we do?

    Resolution:
    The following line was commented out in $alephe_tab/tab_version:.

    SER1.0 ALEPH Y 0.

    Adding this line back to the table corrected the problem

    Additional Information

    z39, tab_version, SER1.0


    • Article last edited: 10/8/2013